CVE-2024-21094

low

Tenable Plugins

View all (45 total)

IDNameProductFamilySeverity
201040Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.8.0.5)NessusMisc.
critical
201039Nutanix AOS : Multiple Vulnerabilities (NXSA-AOS-6.5.6)NessusMisc.
critical
200158Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS / 23.10 / 24.04 LTS : OpenJDK 8 vulnerabilities (USN-6810-1)NessusUbuntu Local Security Checks
low
200142Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS / 23.10 : OpenJDK 11 vulnerabilities (USN-6811-1)NessusUbuntu Local Security Checks
low
200141Ubuntu 20.04 LTS / 22.04 LTS / 23.10 : OpenJDK 21 vulnerabilities (USN-6813-1)NessusUbuntu Local Security Checks
low
200140Ubuntu 18.04 LTS / 20.04 LTS / 22.04 LTS / 23.10 : OpenJDK 17 vulnerabilities (USN-6812-1)NessusUbuntu Local Security Checks
low
198123SUSE SLES12 Security Update : java-1_8_0-ibm (SUSE-SU-2024:1845-1)NessusSuSE Local Security Checks
low
197944SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-openj9 (SUSE-SU-2024:1793-1)NessusSuSE Local Security Checks
low
197528Amazon Linux 2 : java-11-openjdk (ALASJAVA-OPENJDK11-2024-008)NessusAmazon Linux Local Security Checks
low
197114Amazon Linux 2 : java-1.8.0-openjdk (ALAS-2024-2540)NessusAmazon Linux Local Security Checks
low
195221IBM Java 7.1 < 7.1.5.22 / 8.0 < 8.0.8.25 Multiple VulnerabilitiesNessusMisc.
low
195099SUSE SLED15 / SLES15 / openSUSE 15 Security Update : java-17-openjdk (SUSE-SU-2024:1499-1)NessusSuSE Local Security Checks
low
195098SUSE SLED15 / SLES15 / openSUSE 15 Security Update : java-11-openjdk (SUSE-SU-2024:1498-1)NessusSuSE Local Security Checks
low
195014Rocky Linux 8 / 9 : java-1.8.0-openjdk (RLSA-2024:1818)NessusRocky Linux Local Security Checks
low
195013Rocky Linux 8 / 9 : java-11-openjdk (RLSA-2024:1822)NessusRocky Linux Local Security Checks
low
194870Amazon Linux 2 : java-17-amazon-corretto (ALAS-2024-2528)NessusAmazon Linux Local Security Checks
low
194865Amazon Linux 2 : java-11-amazon-corretto (ALAS-2024-2527)NessusAmazon Linux Local Security Checks
low
194855Amazon Linux 2 : java-1.8.0-amazon-corretto (ALASCORRETTO8-2024-011)NessusAmazon Linux Local Security Checks
low
194495Amazon Linux 2023 : java-1.8.0-amazon-corretto, java-1.8.0-amazon-corretto-devel (ALAS2023-2024-602)NessusAmazon Linux Local Security Checks
low
194494Amazon Linux 2023 : java-21-amazon-corretto, java-21-amazon-corretto-devel, java-21-amazon-corretto-headless (ALAS2023-2024-598)NessusAmazon Linux Local Security Checks
low
194490Amazon Linux 2023 : java-11-amazon-corretto, java-11-amazon-corretto-devel, java-11-amazon-corretto-headless (ALAS2023-2024-600)NessusAmazon Linux Local Security Checks
low
194488Amazon Linux 2023 : java-17-amazon-corretto, java-17-amazon-corretto-devel, java-17-amazon-corretto-headless (ALAS2023-2024-599)NessusAmazon Linux Local Security Checks
low
194462SUSE SLES12 Security Update : java-11-openjdk (SUSE-SU-2024:1452-1)NessusSuSE Local Security Checks
low
194458SUSE SLES15 / openSUSE 15 Security Update : java-1_8_0-openjdk (SUSE-SU-2024:1451-1)NessusSuSE Local Security Checks
low
194453SUSE SLES12 Security Update : java-1_8_0-openjdk (SUSE-SU-2024:1450-1)NessusSuSE Local Security Checks
low
194365RHEL 7 : java-11-openjdk (RHSA-2024:1821)NessusRed Hat Local Security Checks
low
193954CentOS 7 : java-11-openjdk (RHSA-2024:1821)NessusCentOS Local Security Checks
low
193814Azul Zulu Java Multiple Vulnerabilities (2024-04-16)NessusMisc.
critical
193773Oracle Linux 8 / 9 : java-11-openjdk (ELSA-2024-1822)NessusOracle Linux Local Security Checks
low
193770Oracle Linux 8 / 9 : java-1.8.0-openjdk (ELSA-2024-1818)NessusOracle Linux Local Security Checks
low
193738Oracle Linux 7 : java-11-openjdk (ELSA-2024-1821)NessusOracle Linux Local Security Checks
low
193733RHEL 8 / 9 : java-11-openjdk (RHSA-2024:1822)NessusRed Hat Local Security Checks
low
193697Debian dsa-5672 : openjdk-17-dbg - security updateNessusDebian Local Security Checks
low
193696Debian dla-3793 : openjdk-11-dbg - security updateNessusDebian Local Security Checks
low
193695Debian dsa-5671 : openjdk-11-dbg - security updateNessusDebian Local Security Checks
low
193601Oracle Linux 8 / 9 : java-17-openjdk (ELSA-2024-1825)NessusOracle Linux Local Security Checks
low
193587AlmaLinux 8 / 9 : java-1.8.0-openjdk (ALSA-2024:1818)NessusAlma Linux Local Security Checks
low
193574Oracle Java (Apr 2024 CPU)NessusMisc.
critical
193510RHEL 8 / 9 : java-1.8.0-openjdk (RHSA-2024:1818)NessusRed Hat Local Security Checks
low
193500AlmaLinux 8 / 9 : java-17-openjdk (ALSA-2024:1825)NessusAlma Linux Local Security Checks
low
193465RHEL 8 / 9 : java-17-openjdk (RHSA-2024:1825)NessusRed Hat Local Security Checks
low
193444RHEL 7 : java-1.8.0-openjdk (RHSA-2024:1817)NessusRed Hat Local Security Checks
low
193437CentOS 7 : java-1.8.0-openjdk (RHSA-2024:1817)NessusCentOS Local Security Checks
low
193428Oracle Linux 7 : java-1.8.0-openjdk (ELSA-2024-1817)NessusOracle Linux Local Security Checks
low
193405OpenJDK 8 <= 8u402 / 11.0.0 <= 11.0.22 / 17.0.0 <= 17.0.10 / 21.0.0 <= 21.0.2 / 22.0.0 <= 22.0.0 Multiple Vulnerabilities (2024-04-16NessusMisc.
low